.ere-full-overlay-sidebar {
	overflow: visible;
}

/**
 * Hide all sidebar sections by default, only show them (via JS) once the
 * preview loads and we know whether the sidebars are used in the template.
 */

.control-section.control-section-sidebar,
.customize-control-sidebar_widgets label,
.customize-control-sidebar_widgets .hide-if-js {
	/* The link in .customize-control-sidebar_widgets .hide-if-js will fail if it ever gets used. */
	display: none;
}

.control-section.control-section-sidebar .accordion-section-content.ui-sortable {
	overflow: visible;
}

.customize-control-widget_form .widget-top {
	background: #fff;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.customize-control .widget-action {
	color: #72777c;
}

.customize-control .widget-top:hover .widget-action,
.customize-control .widget-action:focus {
	color: #23282d;
}

.customize-control-widget_form:not(.widget-rendered) .widget-top {
	opacity: 0.5;
}

.customize-control-widget_form .widget-control-save {
	display: none;
}

.customize-control-widget_form .spinner {
	visibility: hidden;
	margin-top: 0;
}

.customize-control-widget_form.previewer-loading .spinner {
	visibility: visible;
}

.customize-control-widget_form.widget-form-disabled .widget-content {
	opacity: 0.7;
	pointer-events: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.customize-control-widget_form .widget {
	margin-bottom: 0;
}

.customize-control-widget_form.wide-widget-control .widget-inside {
	position: fixed;
	left: 299px;
	top: 25%;
	border: 1px solid rgb(229, 229, 229);
	overflow: auto;
}
.customize-control-widget_form.wide-widget-control .widget-inside > .form {
	padding: 20px;
}

.customize-control-widget_form.wide-widget-control .widget-top {
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
.customize-control-widget_form.wide-widget-control.expanding .widget-top,
.customize-control-widget_form.wide-widget-control.expanded:not(.collapsing) .widget-top {
	background-color: rgb(227, 227, 227);
}

.widget-inside {
	padding: 1px 10px 10px 10px;
	border-top: none;
	line-height: 16px;
}

.customize-control-widget_form.expanded a.widget-action:after {
	content: "\f142";
}

.customize-control-widget_form.wide-widget-control a.widget-action:after {
	content: "\f139";
}

.customize-control-widget_form.wide-widget-control.expanded a.widget-action:after {
	content: "\f141";
}

.widget-title-action {
	cursor: pointer;
}

.widget-top,
.customize-control-widget_form .widget .customize-control-title {
	cursor: move;
}

.control-section.accordion-section.highlighted > .accordion-section-title,
.customize-control-widget_form.highlighted {
	outline: none;
	-webkit-box-shadow: 0 0 2px rgba(30,140,190,0.8);
	box-shadow: 0 0 2px rgba(30,140,190,0.8);
	position: relative;
	z-index: 1;
}

#widget-customizer-control-templates {
	display: none;
}

/**
 * Widget reordering styles
 */

#customize-theme-controls .widget-reorder-nav {
	display: none;
	float: right;
	background-color: #fafafa;
}

.move-widget:before {
	content: "\f504";
}

#customize-theme-controls .move-widget-area {
	display: none;
	background: #fff;
	border: 1px solid #ddd;
	border-top: none;
	cursor: auto;
}

#customize-theme-controls .reordering .move-widget-area.active {
	display: block;
}

#customize-theme-controls .move-widget-area .description {
	margin: 0;
	padding: 15px 20px;
	font-weight: 400;
}

#customize-theme-controls .widget-area-select {
	margin: 0;
	padding: 0;
	list-style: none;
}

#customize-theme-controls .widget-area-select li {
	position: relative;
	margin: 0;
	padding: 13px 15px 15px 42px;
	color: #555;
	border-top: 1px solid #eee;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#customize-theme-controls .widget-area-select li:before {
	display: none;
	content: "\f147";
	position: absolute;
	top: 12px;
	left: 10px;
	font: normal 20px/1 dashicons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#customize-theme-controls .widget-area-select li:last-child {
	border-bottom: 1px solid #eee;
}

#customize-theme-controls .widget-area-select .selected {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
	background: #00a0d2;
}

#customize-theme-controls .widget-area-select .selected:before {
	display: block;
}

#customize-theme-controls .move-widget-actions {
	text-align: right;
	padding: 12px;
}

#customize-theme-controls .reordering .widget-title-action {
	display: none;
}

#customize-theme-controls .reordering .widget-reorder-nav {
	display: block;
}

/**
 * Styles for new widget addition panel
 */

/* override widgets admin page rules in ere-admin/css/widgets.css */
#widgets-left #available-widgets .widget {
	float: none !important;
	width: auto !important;
}

.ios #available-widgets {
	-webkit-transition: left 0s;
	transition: left 0s;
}

#available-widgets .widget-tpl:hover,
#available-widgets .widget-tpl.selected {
	background: #eee;
	border-bottom-color: #ccc;
}

#customize-controls .widget-title h3 {
	font-size: 1em;
}

#available-widgets .widget-title h3 {
	padding: 0 0 5px;
	font-size: 14px;
}

#available-widgets .widget .widget-description {
	padding: 0;
	color: #72777c;
}

#customize-preview {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

body.adding-widget #available-widgets {
	left: 0;
	visibility: visible;
}

body.adding-widget .ere-full-overlay-main {
	left: 300px;
}

body.adding-widget #customize-preview {
	opacity: 0.4;
}


/**
 * Widget Icon styling
 * No plurals in naming.
 * Ordered from lowest to highest specificity.
 */

#available-widgets .widget-title {
	position: relative;
}

#available-widgets .widget-title:before {
	content: "\f132";
	position: absolute;
	top: -3px;
	right: 100%;
	margin-right: 20px;
	width: 20px;
	height: 20px;
	color: #32373c;
	font: normal 20px/1 dashicons;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* smiley */
#available-widgets [class*="easy"] .widget-title:before { content: "\f328"; top: -4px; }

/* star-filled */
#available-widgets [class*="super"] .widget-title:before,
#available-widgets [class*="like"] .widget-title:before { content: "\f155"; top: -4px; }

/* erelandd*/
#available-widgets [class*="meta"] .widget-title:before { content: "\f120"; }

/* archive-box */
#available-widgets [class*="archives"] .widget-title:before { content: "\f480"; top: -4px; }

/* category */
#available-widgets [class*="categor"] .widget-title:before { content: "\f318"; top: -4px; }

/* comments */
#available-widgets [class*="comment"] .widget-title:before,
#available-widgets [class*="testimonial"] .widget-title:before,
#available-widgets [class*="chat"] .widget-title:before { content: "\f101"; }

/* post */
#available-widgets [class*="post"] .widget-title:before { content: "\f109"; }

/* admin-page */
#available-widgets [class*="page"] .widget-title:before { content: "\f105"; }

/* text */
#available-widgets [class*="text"] .widget-title:before { content: "\f478"; }

/* links */
#available-widgets [class*="link"] .widget-title:before { content: "\f103"; }

/* search */
#available-widgets [class*="search"] .widget-title:before { content: "\f179"; }

/* menu */
#available-widgets [class*="menu"] .widget-title:before,
#available-widgets [class*="nav"] .widget-title:before { content: "\f333"; }

/* tag-cloud */
#available-widgets [class*="tag"] .widget-title:before { content: "\f479"; }

/* rss */
#available-widgets [class*="rss"] .widget-title:before { content: "\f303"; top: -6px; }

/* calendar */
#available-widgets [class*="event"] .widget-title:before,
#available-widgets [class*="calendar"] .widget-title:before { content: "\f145"; top: -4px;}

/* format-image */
#available-widgets [class*="image"] .widget-title:before,
#available-widgets [class*="photo"] .widget-title:before,
#available-widgets [class*="slide"] .widget-title:before,
#available-widgets [class*="instagram"] .widget-title:before { content: "\f128"; }

/* format-gallery */
#available-widgets [class*="album"] .widget-title:before,
#available-widgets [class*="galler"] .widget-title:before { content: "\f161"; }

/* format-video */
#available-widgets [class*="video"] .widget-title:before,
#available-widgets [class*="tube"] .widget-title:before { content: "\f126"; }

/* format-audio */
#available-widgets [class*="music"] .widget-title:before,
#available-widgets [class*="radio"] .widget-title:before,
#available-widgets [class*="audio"] .widget-title:before { content: "\f127"; }

/* admin-users */
#available-widgets [class*="login"] .widget-title:before,
#available-widgets [class*="user"] .widget-title:before,
#available-widgets [class*="member"] .widget-title:before,
#available-widgets [class*="avatar"] .widget-title:before,
#available-widgets [class*="subscriber"] .widget-title:before,
#available-widgets [class*="profile"] .widget-title:before,
#available-widgets [class*="grofile"] .widget-title:before { content: "\f110"; }

/* cart */
#available-widgets [class*="commerce"] .widget-title:before,
#available-widgets [class*="shop"] .widget-title:before,
#available-widgets [class*="cart"] .widget-title:before { content: "\f174"; top: -4px; }

/* shield */
#available-widgets [class*="secur"] .widget-title:before,
#available-widgets [class*="firewall"] .widget-title:before { content: "\f332"; }

/* chart-bar */
#available-widgets [class*="analytic"] .widget-title:before,
#available-widgets [class*="stat"] .widget-title:before,
#available-widgets [class*="poll"] .widget-title:before { content: "\f185"; }

/* feedback */
#available-widgets [class*="form"] .widget-title:before { content: "\f175"; }

/* email-alt */
#available-widgets [class*="subscribe"] .widget-title:before,
#available-widgets [class*="news"] .widget-title:before,
#available-widgets [class*="contact"] .widget-title:before,
#available-widgets [class*="mail"] .widget-title:before { content: "\f466"; }

/* share */
#available-widgets [class*="share"] .widget-title:before,
#available-widgets [class*="socia"] .widget-title:before { content: "\f237"; }

/* translation */
#available-widgets [class*="lang"] .widget-title:before,
#available-widgets [class*="translat"] .widget-title:before { content: "\f326"; }

/* location-alt */
#available-widgets [class*="locat"] .widget-title:before,
#available-widgets [class*="map"] .widget-title:before { content: "\f231"; }

/* download */
#available-widgets [class*="download"] .widget-title:before { content: "\f316"; }

/* cloud */
#available-widgets [class*="weather"] .widget-title:before { content: "\f176"; top: -4px;}

/* facebook */
#available-widgets [class*="facebook"] .widget-title:before { content: "\f304"; }

/* twitter */
#available-widgets [class*="tweet"] .widget-title:before,
#available-widgets [class*="twitter"] .widget-title:before { content: "\f301"; }

@media screen and (max-height: 700px) and (min-width: 981px) {
	.customize-control-widget {
		margin-bottom: 0;
	}
	.widget-top {
		-webkit-box-shadow: none;
		box-shadow: none;
		margin-top: -1px;
	}
	.widget-top:hover {
		position: relative;
		z-index: 1;
	}
	.last-widget {
		margin-bottom: 15px;
	}
	.widget-title h3 {
		padding: 13px 15px;
	}
	.widget-reorder-nav span {
		height: 39px;
	}
	.widget-reorder-nav span:before {
		line-height: 39px;
	}
	#customize-theme-controls .widget-area-select li {
		padding: 9px 15px 11px 42px;
	}
	#customize-theme-controls .widget-area-select li:before {
		top: 8px;
	}
}
